Skip to content

/auth/password

PUT
/auth/password
curl --request PUT \
--url https://example.com/api/v1/auth/password \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "current": "example", "password": "example" }'
Media typeapplication/json
object
current
required
string
>= 1 characters <= 256 characters
password
required
string
>= 10 characters <= 256 characters
Examplegenerated
{
"current": "example",
"password": "example"
}

Default Response

Media typeapplication/json
object
ok
required
boolean
Example
{
"ok": true
}